#tooltip{
	display:none;
	min-width:30px;
	text-align:center;
	position: fixed;
	background-color:#444444;
	padding:2px 5px 2px 5px;
	color:white;
	border: 2px solid #555555;
    border-radius: 10px;
}

.module-chooser-active{
	border:2px solid #cccccc;border-radius: 3px;
}

/* GANTT CHART*/
.gantt-title{
	min-width:400px;
	width:100%;
	height:30px;
	border:1px solid #ffffff;
}
.gbox{width:8.33%;float:left;}
.gantt-title .gbox .gcell{
		width:100%;
		line-height:29px;
		vertical-align: middle;
		border-left:1px solid #ffffff;
}
.gantt-title .gbox:first-child .gcell{
	border:0;
}
.gantt-row{
	min-width:400px;
	width:100%;
	height:30px;
	border:1px solid #dddddd;
}
.gantt-row .gbox .gcell{
	width:100%;
	line-height:29px;
	vertical-align: middle;
	border-left:1px solid #dddddd;
}
.gantt-row .gbox:first-child .gcell{
	border:0;
}
.gselected{
	background: #cccccc;
	border:1px solid #cccccc;
	height:29px;
}

.treeview-menu .header{
	color: #53bbfe;
	font-weight: bold;
	font-size: 14px !important;
}

/* WEEKPICKER */
.datepicker-days .table-condensed tr:hover {
	background-color: #dddddd !important;
}
.datepicker-days .table-condensed td:hover {
	background-color: #dddddd !important;
	color: inherit;
}

.okho-active {
	background-color: #006dcc;
	background-image: -moz-linear-gradient(to bottom, #08c, #0044cc);
	background-image: -ms-linear-gradient(to bottom, #08c, #0044cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08c), to(#0044cc));
	background-image: -webkit-linear-gradient(to bottom, #08c, #0044cc);
	background-image: -o-linear-gradient(to bottom, #08c, #0044cc);
	background-image: linear-gradient(to bottom, #08c, #0044cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08c', endColorstr='#0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.okho-today {
	background-color: #00cc6d;
	background-image: -moz-linear-gradient(to bottom, #0c8, #00cc44);
	background-image: -ms-linear-gradient(to bottom, #0c8, #00cc44);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0c8), to(#00cc44));
	background-image: -webkit-linear-gradient(to bottom, #0c8, #00cc44);
	background-image: -o-linear-gradient(to bottom, #0c8, #00cc44);
	background-image: linear-gradient(to bottom, #0c8, #00cc44);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c8', endColorstr='#00cc44', GradientType=0);
	border-color: #00cc44 #00cc44 #00802a;
	border-color: rgba(0, 0, 0.1, 0) rgba(0, 0, 0.1, 0) rgba(0, 0, 0.25, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


